Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Get all integrations for current user.
GET /api/v1/integration
"cbafb3b2-9175-543a-9fc4-d2817b76de29"
"AWS Vault"
"vault"
"aws_secrets_manager"
true
false
curl -X GET "https://<your-workspace>.prizmdata.ai/api/v1/integration" \ -H "Authorization: Bearer <YOUR_API_TOKEN>"
{ "success": true, "message": "Get all integrations for current user.", "timestamp": "2026-09-21T09:43:50.316067+00:00", "correlation_id": "1bff0823-3db2-4b12-bf56-22ea8d38bba2", "data": {} }
Was this page helpful?